html{margin:0; padding:0; text-align: center; background:#FFF}

body{width:100%; max-width:970px; min-width:320px;  margin:0 auto 0 auto; padding:0; text-align: left; font-size: 12px; color:#879ba4; font-size: 14px }

html, button, input, select, textarea,
.pure-g [class *= "pure-u"],
.pure-g-r [class *= "pure-u"] {
    /* Set your content font stack here: */
   font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  
}

#menu,h1,h2,h3,.shownumber, .blogdate{font-family: "Gill Sans", "Gill Sans MT", 'Lato', Calibri, sans-serif; letter-spacing: 0.0625em; font-weight: normal}
.click{cursor:pointer !important;}
body a{color:inherit; text-decoration: none}
body a:hover{color:#ce4c39; text-decoration: none}
#birds,#logosmall{position: absolute; top: 5px; left:auto; z-index: 5; margin-left: -45px}
#logosmall{top:-3px; width:130px; margin-left: -18px}
#logosmall img{width:100%}
.kimg{height:287px; color:#FFF; width:100%; min-width:240px; background:#e51212; margin:0 0 5px 0; padding:0; position: relative; font-size: 18px; overflow: hidden; -webkit-font-smoothing: subpixel-antialiased; font-smoothing: subpixel-antialiased; overflow: hidden}
h2{color:#57737f; font-size: 18px; }
.kimg h2{font-weight: normal; color:#FFF; font-size: 20px; margin:0; padding:1em; text-shadow:-1px 1px 2px #333; filter: glow(color=#444444, strength=1);}
.kimg .slider{margin:0; padding:0; list-style: none; height:inherit; width:inherit; white-space: nowrap;  font-size: 0}
.kimg .slider li{ width: inherit; height:inherit; display: inline-block }

#crumbs{width:100%; height:auto; padding:4px 4px 4px 35px}
#crumbs ul{padding:0; margin: 0; list-style: none;}
#spotd{position: absolute; right:0; bottom:0; padding:10px; cursor:pointer}
#spotd img{float:right; display: inline-block}
#spotd a{color:#d7e3e7; line-height: 32px; display:block; height:32px; margin:0 10px 0 10px; font-size: 11px; float:left; display: inline-block}
.fillImage{display: block; width:100%; height:inherit; background:url(../template_images/transparent.png); position: absolute; top:0; left:0; z-index: 5}
.stovelogos{position:relative; min-height:100px}
.stovelogos img{position:absolute; top:0; right:0; bottom:0; margin:auto; width:80%}
.shownumber, .blogdate{position:absolute; top:10px; right:2%; background:#455e6b; padding:6px 10px 6px 10px; border-radius: 14px; color:#FFF !important} 
.shownumber{z-index: 15}
.shownumber:hover{background:#ce4c39}
.blogdate{font-size: 12px}
.textauto{height:auto}
.kimg .slider li, .kimg{background: no-repeat center center; 
    
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  }
  
.tweets{margin-bottom: 15px}
.tweets span{display: inline-block; color:#777; padding:5px; margin:5px 0px}
#tweet_snips{width:100%; margin:0 0 5px 0; background:#8cb0ba; float:left}
#tweet_snips{color:#FFF; font-size: 12px}
#tweet_snips a{color:#ffdcb7; text-decoration:underline}
#tweet_snips ul{margin:0; padding:0; list-style:none}
#tweet_snips li{height:40px; line-height: 40px; margin:0; padding:0 0 0 2%}
  
  
#crumbs li, .featured li a, .textarea .lnk, .textarea .more{background:#ce4c39; padding:0 6px 0 6px; border-radius: 10px; color:#FFF; font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace; display: inline-block; margin:3px 1px 3px 1px}  
.header{margin:0 0 5px 0; padding:15px 0 15px 0; text-align:center}
.texttall, .tall{height:450px}
.blogsmall,.small{height:240px; min-width:intrinsic}
.smaller{height:200px; min-width:intrinsic}
.textarea h4, .header h2, .textarea h1,.textarea h2{font-size: 1.4em; color:#ce4c39; font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace; font-weight: bold}
.textarea h4, .header h2, .textarea h5, blockquote{margin:0; padding:3px 8px 3px 8px; font-size:18px; background:#ce4c39; border-radius: 15px; color:#FFF; width:auto; display:inline-block; margin:10px; font-weight: normal}
blockquote{font-size: 16px; padding:15px; font-style: italic; background: #82a0b0}
.textarea h4{font-size: 18px}
.textarea h5{font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace; font-size: 15px}
.textarea h4 a, .textarea h5 a{color:#FFF}
#gobutton{background:#5a7d8f; color:#FFF; font-size: 13px; border:none; padding:4px; -moz-border-radius: 12px;
-webkit-border-radius: 12px;
border-radius: 12px;}
.featured li{display:inline-block}
.featured li a:hover{color:#FFF; text-decoration: underline}


.textarea a{color:#ce4c39;}
.textarea{color:#546472; font-size: 14px; padding:1em; height:inherit; text-align: left}
.textarea ul{margin:0; padding:15px}
.featured ul{padding:0; margin:0}
.textarea h2{text-shadow: none; font-size: 1.2em; font-weight: bold; margin: 0; padding: 0}
.textarea .lnk{background:#455e6b}

.pure-paginator{position: absolute; bottom:10px; right:12px; z-index: 3; width:100%; text-align: right}
.pure-paginator li a{height:10px; display: inline-block; overflow: hidden; line-height: 200px; cursor: pointer;
width:10px; margin:3px;
background: #879ba4;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
border:solid 3px #879ba4;
opacity: 0.8;
}
.blog{margin-bottom:5px}

.submenu{position: absolute; top:auto; left:auto; z-index: 20}
.bullet{font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace; font-weight: bold}
.indent{padding-left:30px}
.pure-paginator li a:hover{ background: #ce4c39; opacity: 1}
.pure-paginator li .active{ background: #FFF; opacity: 1}
.wood{background: url(../template_images/wood-grain-bg.png)}
.logo{text-align: center; background: url(../template_images/wood-grain-bg.png)}
.logo img{margin-top:70px}
.logo h2{padding:5px 14px 5px 14px; color:#455e6b; border-radius: 20px; font-size: 16px; width:auto; display: inline-block; font-size: 18px;  text-shadow:-2px 2px 2px #FFF}
.vertical{position:absolute; width:5px; height:inherit; background:#FFF; top:0; right:0; z-index: 5}
#head{font-size: 11px; font-weight: bold; color:#787a79; height:30px; height:44px}
#head ul{margin:0; padding:10px 0 0 0; list-style: none; float:right; display:inline-block}
#head img{float:left}
#head li{float:left; height:30px; line-height: 30px; margin-left: 3px}
.grain{background: url(../template_images/wood-grain-bg.png); padding-top: 30px}
.nopad{padding:0}
.logos{background:#aab6bd; min-height: 90px; margin-top: 15px; width:100%; position: relative}
.whiteBox{background: #FFF; position:relative}
.margBot{margin-bottom: 20px}
.padTop{padding-top: 20px}
.pad{padding:20px 12px 20px 12px}
.icopad{padding:20px 0 20px 0}
.icopad a{color:#000; text-transform: uppercase; font-weight: bold; font-size: 12px; text-decoration: none}
.icopad img{float:right; margin-right: 3px}
.opaque{background: url(../template_images/opaque-90.png)}
.full-width{width:100%}

.blogitem .textarea{padding:5%}

.footlinks{padding:30px 0 40px 55px; color:#587281}
.footlinks h3{color:#314c57; font-size: 14px}
.footlinks ul{list-style:none; margin:0; padding:0; line-height: 24px; font-size: 12px}
.footlinks li{background: url(../template_images/link-arrow.png) left center no-repeat; padding-left:15px}
.topMargin{margin-top: 20px}
.footer{color:#d7e3e7; font-size:12px}
#menu{width:100%; color:#93a5af; text-transform: uppercase; font-size: 13px; border-top:2px solid #93a5af; border-bottom:2px solid #93a5af; margin:5px 0 5px 0; padding:0; display: inline-block; position: relative}
#searchform {position:absolute; bottom:0; right:10px; z-index: 5}
#menu a, #searchform{color:#93a5af; padding:5px 15px 5px 15px }
#searchform{padding:0 0 4px 0}
#myresult{color:#ce4c39; font-size: 120px; text-shadow:-1px 1px 3px #455e6b}
#myresult span{font-size: 42px;}
.field{border:2px dashed #93a5af; color:#93a5af; width:80px; height:15px}
.bigfield .field{width:200px; height:40px; line-height: 4px; font-size: 22px; padding:0 5px 0 5px}
.bigfield #gobutton{font-size: 18px; border:none; padding:8px; -moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px; }
#gobutton:hover{background:#ce4c39}
         #menu .pure-menu li a:hover, #menu .pure-menu .pure-menu-selected a,
         #menu .pure-menu li a:focus {
            background:transparent;
            color:#ce4c39;
        }
        
        .pure-menu-link, #menu{
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
        
         .pure-menu-link {
        display: none; /* show this only on small screens */
        top: 0;
       
         background: #ce4c39;
        
        font-size: 10px; /* change this value to increase/decrease button size */
        z-index: 13;
        width: 2em;
        height: auto;
        padding: 2.1em 1.6em;
    }
.pure-menu-link.active{left:200px}
        .pure-menu-link:hover,
        .pure-menu-link:focus {
            background: #000;
        }

        .pure-menu-link span {
            position: relative;
            display: block;
        }

        .pure-menu-link span,
        .pure-menu-link span:before,
        .pure-menu-link span:after {
            background-color: #fff;
            width: 100%;
            height: .2em;
            -webkit-transition: all 0.8s;
               -moz-transition: all 0.8s;
                -ms-transition: all 0.8s;
                 -o-transition: all 0.8s;
                    transition: all 0.8s;
        }

            .pure-menu-link span:before,
            .pure-menu-link span:after {
                position: absolute;
                margin-top: -.6em;
                content: " ";
            }

            .pure-menu-link span:after {
                margin-top: .6em;
            }

        .pure-menu-link.active span {
            background: transparent;
        }

            .pure-menu-link.active span:before {
                -webkit-transform: rotate(45deg) translate(.5em, .4em);
                   -moz-transform: rotate(45deg) translate(.5em, .4em);
                    -ms-transform: rotate(45deg) translate(.5em, .4em);
                     -o-transform: rotate(45deg) translate(.5em, .4em);
                        transform: rotate(45deg) translate(.5em, .4em);
            }

            .pure-menu-link.active span:after {
                -webkit-transform: rotate(-45deg) translate(.45em, -.35em);
                   -moz-transform: rotate(-45deg) translate(.45em, -.35em);
                    -ms-transform: rotate(-45deg) translate(.45em, -.35em);
                     -o-transform: rotate(-45deg) translate(.45em, -.35em);
                        transform: rotate(-45deg) translate(.45em, -.35em);
            }
            
              
            
            
 @media (max-width: 568px) {


   .field{border-style:solid}
#menu{width:200px; top:0; left:-200px; margin:0; padding: 0; z-index: 13;  position: fixed; border: 0}
#logosmall{position: fixed; width: 98px; top:2px; left:50%; z-index: 12; margin:-6px 0 0 -50px}
#menu.active{left:0}
body{margin-top: 44px}
#head{position: fixed; background:#FFF; font-size: 16px; text-decoration: underline;  right:0; display: block;  top: 0; z-index: 5; width:100%}
.texttall, .tall, .blog .small, .blogsmall{height:400px}

.small{height: 200px}
#head li{margin-right: 15px; font-size: 12px}
#telicon{display:none}
#menu li, #menu ul{width:100%}
.field{width:120px; height:20px; margin-bottom: 5px;}
#menu li a{padding-top: 12px; color:#FFF}
.pure-menu .dont-show{display: none}
.wood{-webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  -o-background-size: 100% auto;
  background-size: 100% auto}
  
  
 .smaller{height:160px}
  
.footlinks h3{font-size: 16px}
.footlinks li{font-size: 14px; line-height: 30px }
.footlinks{padding:15px}
 #menu .pure-menu li.pure-menu-selected,
         #menu .pure-menu li a:focus {
            background:#ce4c39;
            color:#FFF;
        }
 #menu .pure-menu li.pure-menu-selected a{color:#FFF}
#menu li{background: #93a5af; color:#FFF; border-bottom:2px solid #FFF; height: 44px}
    .pure-menu-link {
        position: fixed;
        left:0;
        display: block;
    }
}

@media (max-width:768px) {
 #blogmenu{display:none}
 #menu a{padding:7px 5px 5px 5px; font-size: 11px}
 #searchform form{padding-left:10px}

}
 @media (max-width:568px) {
 
 #myresult{font-size: 90px; }
 .texttall, .blog .small{height: auto}
 .indent{padding-left:0}
 .blogsmall, .blogitem .slides{height:240px}
 .tall{height:380px}
    .smaller{height:120px}
}

 